Forums GAMERGEN

Problème avec la version 2.1 de wiiflow

Problème avec la version 2.1 de wiiflow

Message non lupar Koon » 05 Aoû 2010, 17:18

Bonjour,

J'utilise la version 1.1 de wiiflow depuis un petit moment, et j'ai souhaité mettre à jour vers la version 2.1.

Le problème c'est que cette version ne semble pas reconnaitre le disque dur, alors que la version 1.1 fonctionne sans problème.

J'utilise l'ios 222, je me demandais s'il était nécessaire de mettre à jour les ios, et quelle version utilisé (je me perds un peu avec toute les version d'ios disponible).

Merci d'avance.
Dernière édition par saidoug le 05 Aoû 2010, 17:38, édité 1 fois.
Koon Gamer Débutant
Messages: 4
Inscription: 15 Aoû 2009, 22:31

Re: Problème avec la version 2.1 de wiiflow

Message non lupar Koon » 05 Aoû 2010, 17:36

Toute mes excuses, il s'agissait d'une erreur d'ios. Ce n'est pas l'ios 222 mais 223 que j'utilisais (avant wiiflow générait une erreur explicite dans ce cas, c'est pour ça que je n'ai pas fait attention).

Désolé, cela fonctionne bien maintenant.
Koon Gamer Débutant
Messages: 4
Inscription: 15 Aoû 2009, 22:31

Problème avec la version 2.1 de wiiflow

Message non lupar Koon » 05 Aoû 2010, 18:00

En fait ce n'est pas si résolu que ça. J'obtiens maintenant une erreur disc_setusb failed quand je veux lancer un jeu. Bref je vais continuer à utiliser la version 1.1 qui fonctionne très bien. J'ai passé ma journée la dessus pour rien.
Koon Gamer Débutant
Messages: 4
Inscription: 15 Aoû 2009, 22:31

Re: Problème avec la version 2.1 de wiiflow

Message non lupar oranda » 05 Aoû 2010, 18:02

Bonjour.
Si tu as hacké ta wii, tu utilises quoi comme version wiiflow ?
La 249 fonctionne trés bien.
Sui tu n' as pas essayé avec celle la essais :wink:
A++
oranda Gamer Or
Gamer Or
Messages: 5076
Inscription: 12 Déc 2009, 12:56


 

Retourner vers Gestion des backups Wii / Gamecube